<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.2.7134" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="1"/>
  <RegionInfo RegionName="Республика Карелия (редакция 2014 г.)" RegionID="5100" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="4 квартал 2015 г." Code="ТЕР27-04-005-01" OZ="14.52" EM="6.53" ZM="14.52" MT="6.27"/>
      <Index Caption="4 квартал 2015 г." Code="ТЕР27-04-005-04" OZ="14.52" EM="6.82" ZM="14.52" MT="6.33"/>
      <Index Caption="4 квартал 2017 г." Code="ТЕР27-07-005-01" OZ="16.76" EM="5.99" ZM="16.76" MT="5.49"/>
    </IndexesPos>
    <CommonIndexA Caption="индекс-дефлятор на 2-й квартал 2017 г. (1,003*1,005)" Formula="1,008015" Options="Disabled"/>
    <CommonIndexB Caption="индекс-дефлятор на 2-й квартал 2018 г. 1,0031" Formula="1,0031"/>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Районы приравненные к Крайнему Северу">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="149" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="149" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Устройство тротуарной плитки 1м2(новая)" SysID="1">
      <Position Caption="Устройство покрытий из тротуарной плитки, количество плитки при укладке на 1 м2: 40 шт." Number="1" Code="ТЕР27-07-005-01" SysID="1" Units="10 м2" Quantity="1 / 10" PriceLevel="2001" IndexCode="ТЕР27-07-005-01" DBComment="Приказ Минстроя России от 27.02.15 №140/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" Bookmark="255">
        <Quantity Fx="=1" KUnit="10" Result="0.1"/>
        <PriceBase PZ="141.65" OZ="118.65" EM="18.15" ZM="0.77" MT="4.85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-9" Units="чел.час" Quantity="10.5" WorkClass="3.9">
            <PriceBase Value="11.3"/>
            <PriceCurr Value="189.37" Comment="4 квартал 2017 г."/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0.06"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.час" Quantity="0.03">
            <PriceBase Value="131.95" ZM="11.95"/>
            <PriceCurr Value="1194.12" ZM="200.28" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.час" Quantity="0.03">
            <PriceBase Value="147.33" ZM="13.78"/>
            <PriceCurr Value="1063.74" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Виброплита электрическая" Code="122899" Units="маш.час" Quantity="0.57">
            <PriceBase Value="11.73" ZM="3"/>
            <PriceCurr Value="19.13" ZM="3" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0.03">
            <PriceBase Value="102.99" ZM="13.78"/>
            <PriceCurr Value="1004.88" ZM="230.95" Comment="4 квартал 2017 г."/>
          </Mch>
          <Mat Caption="Плитка тротуарная" Code="403-9137" Units="м2" Quantity="10.2" Options="NotCount"/>
          <Mat Caption="Песок природный для строительных работ средний" Code="408-0122" Units="м3" Quantity="0.05">
            <PriceBase Value="87.31"/>
            <PriceCurr Value="396.19" ZM="177.97" Comment="4 квартал 2017 г."/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0.2">
            <PriceBase Value="2.44"/>
            <PriceCurr Value="34.04" ZM="33.18" Comment="4 квартал 2017 г."/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="МДС35 пр.1 т.1 п.4._Производство строительных и других работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.15" Level="1"/>
          <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений работы, аналогичные технологическим процессам в новом строительстве" Options="Base Curr EmAll EmQty OzpTz ZpmTz" Value_OZ="1.15" Value_EM="1.25" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Укладка плитки на готовое основание с пригонкой и проверкой по уровню."/>
          <Work Caption="Заполнение швов песком."/>
          <Work Caption="Уплотнение тротуарной плитки виброплитой до и после заполнения швов песком."/>
          <Work Caption="Увлажнение и очистка поверхности покрытия."/>
        </WorksList>
      </Position>
      <Position Caption="Плиты бетонные и цементно-песчаные для тротуаров, полов и облицовки, марки 300, толщина 50 мм" Number="2" Code="403-0106" SysID="2" Units="м2" Quantity="1.02" PriceLevel="Curr" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="1.02" Result="1.02"/>
        <PriceBase PZ="120.01" MT="120.01"/>
        <PriceCurr MT="652.5" Comment="4 квартал 2017 г." Ws="614.72"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Согласовано" ID="210" Value="Технический директор АО &quot;ПКС-Водоканал&quot;">
      <Attributes>
        <Item ID="2000" Value="Остапчук В.В."/>
      </Attributes>
    </Item>
    <Item Caption="Утверждаю" ID="200">
      <Attributes>
        <Item Caption="Должность" ID="970"/>
      </Attributes>
    </Item>
    <Item Caption="Составил" ID="300" Value="Перекина Н.Г.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Руководитель группы подготовки ремонтов АО &quot;ПКС-Водоканал&quot;"/>
      </Attributes>
    </Item>
    <Item Caption="Проверил" ID="310" Value="Поликарпов В.И.">
      <Attributes>
        <Item Caption="Должность" ID="970" Value="Начальник службы по ремонтам АО &quot;ПКС-Водоканал&quot;"/>
      </Attributes>
    </Item>
  </GsDocSignatures>
</Document>
